a{
  color: #b052a4; text-decoration: none; background-color: transparent;
}
a:active{
  color: #75aa75; text-decoration: none; background-color: transparent;
}
a:hover{
  color: firebrick; text-decoration: none; background-color: transparent;
}
a:visited{
  color: #bb99bb; text-decoration: none; background-color: transparent;
}
body{
  margin: 0px;
  background-color: #996699;
  background-attachment: fixed;
  overflow: scroll;
  font-family: meiryo, sans-serif;
}
d135{
  display: block;
  margin-left: 153px;
}
d180{
  display: block;
  margin-left: 198px;
}
div.Article{
  margin-top: -104px;
  padding-top: 104px;
}
div.Article > img:nth-child(1){
  float: left;
  border: solid 1px;
  margin: 8px 8px 48px 8px;
  cursor: zoom-in;
}
div.Lv1{
  background-color: #b052a4;
  color: #ffffff;
  font-size: 24px;
  margin: 20px 0px 10px 0px;
  padding: 5px 5px 5px 5px;
  text-align: left;
}
div.Lv2{
  font-size: 24px;
  border-bottom: 2px solid #b052a4;
  border-right: 2px solid #b052a4;
  color: #b052a4;
  margin: 0px 0px 10px 0px;
  padding: 0px 0px 0px 5px;
  text-align: left;
}
div.Lv3{
  font-size: 18px;
  font-weight: bold;
  color: #b052a4;
  text-align: left;
}
div.Main{
  width: 800px;
  background: url(../images/bg_left.jpg)left repeat-y, url(../images/bg_right.jpg) right repeat-y, #ffffff;
  padding: 120px 20px 0px 20px;
  margin: 0 auto;
  line-height: 1.5;
}
div.Title{
  text-align: center;
  padding-top: 40px;
  padding-bottom: 24px;
  font-family: sans-serif;
  font-weight: bold;
  height: 50px;
  font-size: 48px;
  color: white;
  white-space: nowrap;
  text-shadow: 0px  3px 2px #b052a4,
               3px  3px 2px #b052a4,
               3px  0px 2px #b052a4,
               3px -3px 2px #b052a4,
               0px -3px 2px #b052a4,
              -3px -3px 2px #b052a4,
              -3px  0px 2px #b052a4,
              -3px  3px 2px #b052a4;
}
dr{
  display: block;
  text-align: right;
}
img{
  margin: 10px 10px 10px 10px;
}
sup{
  vertical-align: baseline;
  position: relative;
  top: -1ex;
}
table{
  border-collapse: collapse;
}
table.Data{
  border: 1px #e3e3e3 solid;
  border-collapse: collapse;
  border-spacing: 0;
  font-family: "Times New Roman";
}
table.Data th{
  padding: 2px;
  border: 1px #e3e3e3 solid;
  background: #b052a4;
  font-weight: bold;
  font-size: small;
  color: #ffffff;
  text-align: center;
}
table.Data td{
  padding: 12px 24px;
  border: 1px #e3e3e3 solid;
  background: #f5eaec;
  line-height: 125%;
  text-indent: 0em;
}
.Frame{
  border: 1px solid black;
  margin: 0px 0px 0px 0px;
}
.Icon{
  margin: 0px 0px 0px 0px;
}
.MenuOff{
  display: inline-block;
  width: 164px;
  padding: 6px 4px;
  font-weight: bold;
  font-size: 20px;
  text-align: center;
  background-color: #ffa0a0;
  border-top: 1px solid #ffe0e0;
  border-right: 1px solid #ff4040;
  border-bottom: 1px solid #ff4040;
  border-left: 1px solid #ffe0e0;
  margin: 0px;
  cursor: default;
}
.MenuOn{
  display: inline-block;
  width: 164px;
  padding: 6px 4px;
  font-weight: bold;
  font-size: 20px;
  text-align: center;
  background-color: #ff6060;
  border-top: 1px solid #ffe0e0;
  border-right: 1px solid #c00000;
  border-bottom: 1px solid #c00000;
  border-left: 1px solid #ffe0e0;
  margin: 0px;
  cursor: default;
}
.SubMenuOff{
  display: block;
  width: 164px;
  padding: 4px;
  font-size: 16px;
  background-color: #a0e0ff;
  border-top: 1px solid #e0ffff;
  border-right: 1px solid #4080ff;
  border-bottom: 1px solid #4080ff;
  border-left: 1px solid #e0ffff;
  margin: 0px;
}
.SubMenuOn{
  display: block;
  width: 164px;
  padding: 4px;
  font-size: 16px;
  background-color: #6080ff;
  border-top: 1px solid #e0ffff;
  border-right: 1px solid #0040ff;
  border-bottom: 1px solid #0040ff;
  border-left: 1px solid #e0ffff;
  margin: 0px;
}
#ChangeLangSP{
  display: inline-block;
  width: 64px;
  height: 64px;
  color: white;
  font-size: 58px;
  font-weight: bold;
  font-variant: small-caps;
}
#HeaderSP{
  background-image: linear-gradient(0deg, #ffa0a0, #ff6060);
  border-bottom: solid 2px;
  width: 100%;
  height: 128px;
}
#ILR-SP{
  font-size: 48px;
  font-weight: bold;
  color: white;
  text-shadow: 0px  3px 2px #b37070,
               3px  3px 2px #b37070,
               3px  0px 2px #b37070,
               3px -3px 2px #b37070,
               0px -3px 2px #b37070,
              -3px -3px 2px #b37070,
              -3px  0px 2px #b37070,
              -3px  3px 2px #b37070;
  text-align: right;
  margin-top: 12px;
  margin-left: 48px;
  line-height: 1em;
}
#ILR-SP2{
  font-size: 20px;
  font-weight: bold;
  color: #60ffff;
  text-align: right;
  margin-left: 48px;
}
#MainMenuSP{
  font-size: 48px;
  border-collapse: separate;
  border-spacing: 20px;
}
#MainMenuSP tr{
  height: 150px;
}
#MainMenuSP td{
  width: 350px;
  border: solid 2px;
  padding: 0px 20px;
  background-image: linear-gradient(315deg, #ff8080, #ffb0b0);
  text-align: center;
}
#Menu{
  border-collapse: collapse;
  padding: 0px;
  position: fixed;
  z-index: 5;
  left: 0;
  right: 0;
}
#MenuSP{
  width: 100%;
  height: 120vh;
  background-color: rgba(0, 0, 0, 0.5);
  overflow: scroll;
}
#OpenMenuSP{
  display: inline-block;
  width: 64px;
  height: 64px;
  padding-right: 36px;
}
#OpenMenuSP div{
  height: 6px;
  background-color: white;
  margin: 16px 0px;
}
#SubMenuSP{
  font-size: 48px;
  border-collapse: separate;
  border-spacing: 20px;
}
#SubMenuSP tr{
  height: 150px;
}
#SubMenuSP td{
  width: 350px;
  border: solid 2px;
  padding: 0px 20px;
  background-image: linear-gradient(315deg, #8080ff, #b0b0ff);
  text-align: center;
}